Subject: van der Walls complexes

From: "G. Ravishanker" <[email-masked]>
Date: Sun, 30 Apr 1995 18:17:02 -0400

Hi

	I am posting this on behalf of some colleagues. Can someone point
to any type of calculations (semi-empirical, gaussian, molecular
mechanics) done on van der walls complexes? We tried doing semi-empirical
calculations using HyperChem and most of the procedures required
parameters for Ar, which were not available in the databases. Any help is
appreciated.

Ravi